Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 13:07:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mostafa kamal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mostafa kamal Bot:  Hi Mostafa Kamal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543457873            04:49 PM, 02nd Apr                   Mohammed                   Hi Mostafa , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:50 PM, 02nd Apr                     mostafa kamal                    Hi Tawfik           04:50 PM, 02nd Apr                     mostafa kamal                    I had in issue I one item I bought online           04:50 PM, 02nd Apr                     mostafa kamal                    So I send it to the mall of the emirates branch           04:50 PM, 02nd Apr                     mostafa kamal                             04:51 PM, 02nd Apr                     mostafa kamal                    This is a receipt           04:51 PM, 02nd Apr                     mostafa kamal                    I got a call back from them that the item has motor defect and non repairable           04:51 PM, 02nd Apr                     mostafa kamal                    They advised me to contact the online team since the order placed online           04:52 PM, 02nd Apr                     mostafa kamal                    What shall I do ?           04:52 PM, 02nd Apr                     mostafa kamal                    R u there ?           04:55 PM, 02nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:55 PM, 02nd Apr                     mostafa kamal                    Ok           04:55 PM, 02nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           04:59 PM, 02nd Apr                     mostafa kamal                    Any news           05:01 PM, 02nd Apr                   Mohammed                   Please provide with us an image of the item showing defected so that we can investigate further and assist you accordingly with this.           05:02 PM, 02nd Apr                     mostafa kamal                    The item is there in MOE branch           05:03 PM, 02nd Apr                     mostafa kamal                    It is an internal defect in the motor as informed by MOE branch           05:03 PM, 02nd Apr                     mostafa kamal                    The person in charge name is Richard in MOE branch           05:03 PM, 02nd Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:04 PM, 02nd Apr                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           05:04 PM, 02nd Apr                     mostafa kamal                    Sure           05:05 PM, 02nd Apr                     mostafa kamal                    Could you please email with the case no and next steps           05:05 PM, 02nd Apr                     mostafa kamal                    So I can follow up with this no           05:05 PM, 02nd Apr                   Mohammed                   We will get back to you via your email address soon enough           05:06 PM, 02nd Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:06 PM, 02nd Apr                     mostafa kamal                    Thanks           05:06 PM, 02nd Apr                     mostafa kamal                    Enjoy your day           05:06 PM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:07 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4114122